.title {
  text-align: center;
}

.content-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.button-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
